@charset "utf-8";



/* CSS Document */



body {



   padding:0px;



   margin:0px;



   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;



   font-size:13px;



   color:#707070;



   background: url(../images/bg.jpg) left top repeat-x;



   }



body, div, ul, li, h1, form, fieldset, input, textarea, p, th, td {margin:0;padding:0;}







fieldset, img {border:0;}







ul{padding:0px; margin:0px; outline:none;}







li{padding:0px; margin:0px; outline:none;}







a{text-decoration:none; outline:none; color:#00a4e1;}







a:hover{text-decoration:underline; outline:none; color:#00a4e1;}







img{border:none; outline:none;}







h1, h2, h3, h4, h5, h6{padding:0px;	margin:0px; outline:none;}







p{padding:0px 0px 10px 0px; margin:0px; outline:none;}







.clear{clear:both; padding:0px; margin:0px;}







.left {



   float:left;



   }



.right {



   float:right;



   margin-top:1px;



   }



.clear {



   clear:both;



   }



.margin-bottom {



   margin-bottom:40px;



   }







h1 {



   color:#00308e;



   padding:0 0 4px 0;



   font-size:11px;



   font-weight: bold;



   margin:0px;



   }







   



#contaner {



   width:980px;



   margin:auto;



   }







#header {



   height:462px;



   }



.header-right a {



    color:#585858;



	}



.header-right a:hover {



    color:#00a4e1;



	text-decoration:none;



	}



.header-right span {



    color:#00a4e1;



	}



.ph-no {



   margin-top:40px;



   font-size:18px;



   color:#888888;



   }



.ph-no span {



   font-size:22px;



   color:#4b4b4b;



   }



.header-banner-text {



   width:415px;



   margin-top:44px;



   color:#000;



   }



.header-banner-text span {



   font-size:30px;



   color:#FFFFFF;



   line-height:28px;



   }



.header-button {



    background:url(../images/button-mid.jpg) left top repeat-x;



	height:50px;



	padding:0px 20px;



	line-height:40px;



	font-size:22px;



    }



.header-button a {



   color:#FFFFFF;



   text-decoration:none;



   }



.header-button a:hover {



   color: #B1E2FC;



   text-decoration:none;



   }



/*#menu {



   background:url(../images/menu-bg.jpg) left top no-repeat;



   height:41px;



   width:715px;



   line-height:41px;



   font-size:16px;



   color:#585858;



   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;



   float:left;



   }



#menu ul {



   padding:0px;



   margin:0px;



   }



#menu ul li {



   padding:0px;



   margin:0px;



   float:left;



   list-style-type:none;



   border-right:1px solid #c8c8c8;



   }



#menu ul li a {



   color:#585858;



   padding:0px 9px;



   text-decoration:none;



   }



#menu ul li a:hover {



   color:#00a4e1;



   padding:0px 9px;



   text-decoration:none;



   }



#menu ul li span {



   color:#00a4e1;



   padding:0px 9px;



   text-decoration:none;



   }



*/.search {



   background:url(../images/search.jpg) left top no-repeat;



   height:23px;



   width:238px;



   margin-top:9px;



   line-height:23px;



   padding:0px 14px 0px 8px;



   }



.header-search-box {



   background-color:#c5c5c5;



   border:1px solid #c5c5c5;



   color:#545454;



   padding-top:2px;



   }



.search-button {



   background-color:#797979;



   border:1px solid #797979;



   color:#ffffff;



   font-size:15px;



   cursor:pointer;



   padding:0px;



   margin:0px;



   }



#footer {



   background-color:#e0e0e0 ;



   font-size:12px;



   color:#585858;



   } 



.footer1 {



   width:980px;



   margin:auto;



   padding:14px 0 10px 0;



   } 







#body_cont{



margin-top:10px;



margin-bottom:10px;



}



.body-cont1{


/*
padding-bottom:20px;*/



border-bottom:1px dashed #bebebe;



}



.body-cont1-left{



width:690px;



float:left;



}



.body-cont1-right{



width:260px;



float:right;



background-color:#efefef;



}



h2{



font-family:"Trebuchet MS";



font-size:24px;



color:#4b4b4b;



font-weight:normal;
padding-bottom: 15px;


}



.body-pic{



float:left;



border:1px solid #cbcbcb;



margin-right:14px;



margin-bottom:7px;



}



.light-blue{



color:#00a4e1;



}

.blue-text{

color:#00a4e1;

}





p{



font-size:16px;



color:#707070;



line-height:22px;



}



.right-continner{



padding:10px;



width:240px;



}



.right-continner h1{



font-family:Georgia, "Times New Roman", Times, serif;



font-size:22px;



color:#4a4a4a;



margin-bottom:8px;



font-weight:normal;



}



h3{



font-family:"Trebuchet MS";



font-size:18px;



color:#00a4e1;



font-weight:normal;



padding-bottom:12px;



}



.right-continner ul{



list-style:none;



padding:0;



margin:0;



}



.right-continner li{



padding:0 0 15px 20px;



background:url(../images/bull.jpg) no-repeat 0 5px;



font-size:13px;



color:#707070;



}



.padd_righ{



padding-right:15px;



}



.body-cont2{



padding-top:20px;



}



.body-cont2-left{



width:293px;



margin-right:47px;



float:left;



}



.body-cont2-middle{



width:313px;



float:left;



}



.body-cont2-right{



width:290px;



float:right;



}



h4{



font-family:Georgia, "Times New Roman", Times, serif;



font-size:24px;



color:#00a4e1;



font-weight:normal;
padding-bottom: 15px;


}







.body-cont2-left ul{



list-style:none;



padding:0;



margin:0;



}



.body-cont2-left li{



padding:0 0 4px 20px;



background:url(../images/bullet1.jpg) no-repeat 0 5px;



font-size:13px;



color:#707070;



}



.body-cont2-middle ul{



list-style:none;



padding:0;



margin:0;



}



.body-cont2-middle li{



padding:0 0 0 20px;



background:url(../images/bullet1.jpg) no-repeat 0 5px;



font-size:13px;



color:#707070;



}





.style2 {

	color: #8C1717;

	font-weight: bold;

}

.style6 {font-size: 16px;}







.right-inner{



padding-bottom:4px;



/*border-bottom:1px dashed #bebebe;*/



margin-bottom:15px;



}



.right-inner1{



background-color:#efefef;



padding:10px 10px 5px 10px;







}



.right-inner1 h1{



font-family:Georgia, "Times New Roman", Times, serif;



font-size:22px;



color:#4a4a4a;



margin-bottom:8px;



font-weight:normal;



}



.black12{



font-size:12px;



color:#707070;



line-height:13px;



}



.footer-pic{



float:right;



}



.footer-leftcont{



width:650px;



float:left;



}







.footer-leftcont{



width:650px;



float:left;



font-family:"Trebuchet MS";



font-size:12px;



color:#585858;



margin-top:12px;



line-height:20px;



}



.footer-leftcont ul{



list-style:none;



padding:0;



margin:0;



}



.footer-leftcont li{



display:inline;



}



.footer-leftcont li a{



font-family:"Trebuchet MS";



font-size:12px;



color:#585858;



padding:0 4px;



text-decoration:none;



}



.footer-leftcont li a:hover{



text-decoration:underline;



}







.banner{



height:309px;

margin-top:3px;



}



































.stepcarousel{



position: relative; /*leave this value alone*/



border: 0px solid black;



overflow: scroll; /*leave this value alone*/



width:980px; /*Width of Carousel Viewer itself*/



height:309px; /*Height should enough to fit largest content's height*/



}



.stepcarousel .belt{



	position: absolute; /*leave this value alone*/



	left: -2px;



	top: 0;



}



.stepcarousel .panel{



float: left; /*leave this value alone*/



overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/



margin-right:7px; /*margin around each panel*/



width: 940px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */



display:inline;



height:309px;



padding:0 20px;



}



.box1{



width:970px;



height:299px;



background-color:#00a4e1;



float:left;



padding:5px;



}











.body-cont ul{



list-style:none;



padding:0;



margin:0;



}



.body-cont li{



padding:0 0 12px 20px;



background:url(../images/bullet1.jpg) no-repeat 0 5px;



font-size:13px;



list-style:none;



color:#707070;



}











/*..................19-05-2011.......................*/



.font18{



font-size:18px;



}



.premiere-visitepic{



float:left;



border:2px solid #cbcbcb;



margin-right:5px;



margin-bottom:7px;



}



.premiere-visitepic4{



float:right;



border:2px solid #cbcbcb;



margin-bottom:7px;



}



.success-left{



width:206px;



background-color:#efefef;



float:left;



}



.success-right{



width:464px;



float:right;



}



.success-left ul{



list-style:none;



padding:0;



margin:0;



}



.success-left li{



border-bottom:1px solid #CCCCCC;



}



.success-left li a{



padding:8px 5px 8px 30px;



background:url(../images/bullet2.gif) no-repeat 12px 12px;



background-color:#efefef;



text-decoration:none;



display:block;



color:#333333;



}



.success-left li a:hover{



background-color:#eaeaea;



text-decoration:none;



}



.success-right1{



width:220px;



float:left;



margin-right:12px;



margin-bottom:15px;



}



.success-pic{



border:2px solid #cbcbcb;



margin-top:8px;



margin-bottom:8px;



}



.no-man{



margin:0 10px 5px 0;



border:2px solid #cbcbcb;



float:left;



}



.readmore-butt a{



float:left;



background:url(../images/remore-buttbg.jpg) repeat-x 0 0;



padding:8px 8px 8px 10px;



color:#FFFFFF;



font-family:Arial, Helvetica, sans-serif;



font-size:14px;



font-weight:bold;



display:block;



text-decoration:none;



}



.readmore-butt a:hover{



text-decoration:none;



color:#b7ecff;



}



.cotact-left{



width:206px;



float:left;



}



.contact1-gray{



background-color:#ededed;



border:1px solid #dddddd;



padding:20px 10px;



}



.black-font{



font-size:20px;



font-weight:bold;



}



.button-cont{



padding-left:32px;



}







.contact-font a{



width:151px;



height:44px;



float:left;



background:url(../images/contact1but-bg.jpg) repeat-x 0 0;



color:#FFFFFF;



font-family:Arial, Helvetica, sans-serif;



font-size:18px;



font-weight:bold;



padding:8px 10px;



text-align:center;



display:block;



text-decoration:none;



border:1px solid #00b9e1;



margin-right:25px;



}



.contact-font a:hover{



background:url(../images/contact1but-bghover.jpg) repeat-x 0 0;



text-decoration:none;



color:#fff;



}



.textalign{



text-align:center;



}



.contact1-leftpic{



border:2px solid #CCCCCC;



}



.contact-textfield{



width:300px;



height:19px;



border:1px solid #D4D4D4;



background:#FFFFFF;



padding:3px;



}



.colorred{



color:#5f1003;



font-size:11px;



}







.contact-textfield1{



width:170px;



height:19px;



border:1px solid #D4D4D4;



background:#FFFFFF;



padding:3px;



margin-top:5px;



}



.contact-textarea{



width:450px;



height:80px;



border:1px solid #D4D4D4;



background:#FFFFFF;



padding:3px;



}



.contact1-graybox{



background-color:#f1f1f1;



border:1px solid #e3e1e0;



padding:10px;



}



.contact-listmenu{



width:150px;



height:25px;



border:1px solid #D4D4D4;



background:#FFFFFF;



padding:2px;



}



.contact-butt{



width:230px;



height:35px;



float:left;



background:url(../images/contact1but-bg.jpg) repeat-x 0 0;



color:#FFFFFF;



font-family:Arial, Helvetica, sans-serif;



font-size:16px;



font-weight:bold;



text-align:center;



display:block;



text-decoration:none;



border:1px solid #00b9e1;



margin-right:25px;



cursor:pointer;



}



















.banner-text{



height:200px;



}



.black{



color:#000000;



}



#facebook{



	background-color:#FFFFFF;



	width:260px;



	height:132px;



}







 #facebook a {



    background: url(../images/facebook-fr.jpg) no-repeat  left top;



	height:49px;



	display:block;



	padding:15px 0 0 80px;



	font-weight:bold;



	text-decoration:none;



	color:#245290;



	width:180px;



	font-size:16px;



	line-height:18px;



}



#facebook a:hover {



    background-position: left bottom;



	color:#fff;



}



#menu {



   background:url(../images/menu-bg.jpg) left top no-repeat;



   height:41px;



   line-height:41px;



   font-size:16px;



   color:#585858;



   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;



   float:left;



   }



#menu ul {



   padding:0px;



   margin:0px;



   }



#menu ul li {



   padding:0px;



   margin:0px;



   float:left;



   list-style-type:none;



   border-right:1px solid #c8c8c8;



   }



#menu ul li a {



   color:#585858;

   font-size:15px;

   padding:0px 9px;



   text-decoration:none;



   }



#menu ul li a:hover {



   color:#00a4e1;



   padding:0px 9px;



   text-decoration:none;



   }



 #menu ul li.active a{ 



   color:#00a4e1;



   padding:0px 9px;



   text-decoration:none;



    }







#menu ul li span {



   color:#00a4e1;



   padding:0px 9px;



   text-decoration:none;



   }







 .bttn_normal:hover {font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #ffffff; font-weight: normal; text-decoration: none; background:#047ca9; height:15px; border: solid 1px #fff; padding: 2px 10px; line-height: 15px; display:block;}



 



 .bttn_normal {font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #565656; font-weight: normal; text-decoration: none; background:#18befc; height:15px; border: solid 1px #fff; padding: 2px 10px; line-height: 15px; display:block;} 



  



  .list-float {



    float:left; 



	margin-right:4px;



	}







  .bttn_off {font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #565656; font-weight: normal; text-decoration: none; background:#0dbdfe; height:15px; border: solid 1px #0dbdfe; padding: 2px 10px; line-height: 15px; display:block; filter: alpha(opacity=50);-moz-opacity: 0.5; opacity: 0.5; background-color:#FFF; float:left; margin-right:6px;} 



  



  



  .bttn_selected {font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #fff; font-weight: bold; text-decoration: none; background: #047ca9; height:15px; border: solid 1px #0995c9; padding: 2px 10px; line-height: 15px; display:block; float:left; margin-right:4px;}







/*==========================01-06-11=======================*/







.collum {width:220px; margin-right:8px;}



.margin-left { margin-left:100px; width:400px;}



.text1 {width:475px; float:left;}



.right-iner2 {border-bottom:none;}







/*.bullet-text{



padding:10px;



width:240px;



}*/







.bullet-text ul{



list-style:none;



padding:0;



margin:0;



}



.bullet-text li{



padding:0 0 15px 20px;



background:url(../images/bullet.jpg) no-repeat 0 5px;



font-size:13px;



color:#707070;



}







.text-box {background:#00A4E1; padding:10px; color:#FFFFFF; font-weight:bold; text-shadow: 1px 1px 1px #000; width:700px;}